## ontario-intel-bsw-meta 4

=== debian/changelog ===
ontario-intel-bsw-meta (4) trusty; urgency=medium

  * Add depends for workaround-native-backlight-trusty and i915-4.2-3.13-dkms.
    (LP: #1463323) (LP: #1464570)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 16 Jul 2015 14:16:13 +0800

ontario-intel-bsw-meta (3) trusty; urgency=medium

  * use dell.archive.canonical.com as public repo

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 18 Jun 2015 11:35:52 +0800

ontario-intel-bsw-meta (2) trusty; urgency=medium

  * Add trusty-dell-ontario-intel-bsw public repo
  * Current only support DGPU config. Remove
  	workaround-native-backlight-trusty.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 17 Jun 2015 16:08:05 +0800

ontario-intel-bsw-meta (1) trusty; urgency=medium

  * Fix for backlight control. (LP: #1463323)
  * Ontario Intel BSW modalias: dmi:bvnDell*Vostro20-3052*
  * Orchid Intel BSW modalias: dmi:bvnDell*Inspiron24-3452*
  * Jasmine Intel BSW modalias: dmi:bvnDell*Inspiron20-3052*

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 12 Jun 2015 11:07:14 +0800
