=== debian/control ===
Source: ontario-intel-bsw-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: ontario-intel-bsw-meta
Architecture: all
Depends: ${misc:Depends}, workaround-native-backlight-trusty, i915-4.2-3.13-dkms
XB-Modaliases: ${modaliases}
Description: Meta package for Dell ontario-intel-bsw
 This is a metapackage for fix for ontario-intel-bsw
